entry_file: bemipol_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: bemipol_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: bemipol_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: bemipol_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 100
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
  - interval: 200
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
  - interval: 300
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
- result_file: bemipol_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
  - interval: 70
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
  - interval: 100
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
  - interval: 180
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
- result_file: bemipol_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
  - interval: 90
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
  - interval: 150
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
  - interval: 250
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
- result_file: bemipol_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 100
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
  - interval: 150
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
  - interval: 300
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
- result_file: bemipol_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 100
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 150
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 300
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
- result_file: bemipol_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 100
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 150
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 300
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
- result_file: bemipol_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 200
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 300
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 400
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
- result_file: bemipol_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 100
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 150
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 250
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
- result_file: bemipol_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 100
    multiplier: 1.261
    amount_added: 53.29
    ship: 0.0
    add: 53.29
  - interval: 150
    multiplier: 1.261
    amount_added: 53.29
    ship: 0.0
    add: 53.29
  - interval: 200
    multiplier: 1.261
    amount_added: 53.29
    ship: 0.0
    add: 53.29
- result_file: bemipol_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 150
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 200
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 300
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
- result_file: bemipol_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 150
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
  - interval: 200
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
  - interval: 300
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
